.menu_social_b {
    display: flex;
    flex-wrap: wrap;
}

.menu_social_b .item a {
    width: 20px;
    height: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px;
    color: white;
}

.menu_social_b .item {
    margin-right: 5px;
}

.menu_social_b .item:last-of-type {
    margin-right: 0;
}

.menu_social_b .vk a {
    background-color: #4A76A8;
}

.menu_social_b .ok a {
    background-color: #EE8208;
}

.menu_social_b .tw a {
    background-color: #1DA1F2;
}

.menu_social_b .fc a {
    background-color: #3486f3;
}

.menu_social_b .inst a {
    background-color: #9f358d;
}